@charset "UTF-8";
/* CSS Document */
.section-top__header {
  background-color: #F6F6F6;
  padding: 40px 30px 60px;
}
.section-top__header__image {
  margin-bottom: 30px;
}
.section-top__header__image img {
  width: 100%;
  height: 60vh;
  border-radius: 50px;
  object-fit: cover;
}
.section-top__title__sp {
  width: 110px;
  margin: 0 auto;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 30px;
}
.section-top__title__pc {
  display: none;
}
.section-top__description img {
  width: 320px;
}
.section-top__description p {
  width: 90%;
  margin: 20px auto;
  color: #707070;
  text-align: left;
  line-height: 2.7rem;
}
.section-top__description__name {
  width: 240px;
  margin-left: auto;
  font-weight: 600;
  font-size: 1.4rem;
}
@media(min-width: 960px) {
  .section-top__header {
    padding: 100px 80px 70px;
  }
  .section-top__title__sp {
    display: none;
  }
  .section-top__title__pc {
    display: block;
    margin: 20px auto 60px;
    width: 290px;
    padding-bottom: 13px;
    border-bottom: #E6D65D solid 2px;
  }
  .section-top__header__wrapper {
    display: flex;
    justify-content: center;
  }
  .section-top__header__image {
    margin-right: 20px;
  }
  .section-top__header__image img {
    width: 36vw;
    height: 33vw;
    border-radius: 50px;
    object-fit: cover;
  }
  .section-top__description {
    max-width: 500px;
  }
  .section-top__description p {
    font-size: 1.8rem;
    line-height: 3.2rem;
  }
  .section-top__description__name {
    font-size: 1.6rem;
    width: 325px;
  }
}
.section-profile {
  padding: 60px 30px 50px;
}
.section-profile__title__sp {
  width: 320px;
  margin: 0 auto 50px;
}
.section-profile__pc, .section-profile__subtitle__img__sunset__pc {
  display: none;
}
.section-profile__subtitle p {
  text-align: justify;
  color: #707070;
  margin-bottom: 30px;
}
.section-profile__subtitle img {
  margin-bottom: 26px;
  display: block;
  text-align: left;
}
.section-profile__img__dish {
  width: 247px;
  margin-left: auto;
  margin-bottom: 50px;
}
.section-profile__subtitle__img__sunset__sp {
  width: 274px;
  margin-right: auto;
  margin-top: 30px;
}
@media(min-width: 960px) {
  .section-profile__title__sp, .section-profile__img__dish, .section-profile__subtitle__img__sunset__sp {
    display: none;
  }
  .section-profile__pc, .section-profile__subtitle__img__sunset__pc {
    display: block;
  }
  .section-profile__container {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    max-width: 1190px;
    margin: 0 auto;
  }
  .section-profile__wrapper__left {
    margin-right: 70px;
    width: 50%;
    max-width: 567px;
  }
  .section-profile__wrapper__right {
    width: 50%;
    max-width: 567px;
  }
  .section-profile__pc {
    margin-bottom: 70px;
  }
  .section-profile__subtitle__img__sunset__pc img {
    width: 67%;
    height: auto;
  }
}
.section-secret {
  background-color: #F1EBBB;
  padding: 50px 0 80px;
}
.section-about__logo {
  width: 70px;
  height: auto;
  margin: 0 auto 20px;
}
.section-about__h2 {
  width: 254px;
  margin: 0 auto;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 50px;
}
.section-about__img__vege__pc {
  display: none;
}
.section-about__discription {
  margin-left: auto;
  width: 88%;
  background-color: #FFFFFF;
  border-radius: 60px 0 0 60px;
  padding: 80px 40px 80px 60px;
  margin-bottom: 80px;
}
.section-about__discription p {
  width: 100%;
  margin-left: auto;
  text-align: justify;
  color: #707070;
  line-height: 3.2rem;
}
.section-about__discription__one, .section-about__discription__one__img {
  display: none;
}
.section-secret__ingredients {
  background-color: #F5F3E9;
  border-radius: 70px 0 120px 0;
  padding: 90px 26px 10px;
  margin-bottom: 60px;
}
.section-secret__ingredients__title {
  width: 290px;
  margin: 0 auto 30px;
}
.section-secret__ingredients__img__lemon {
  width: 62px;
  height: auto;
  margin: 0 auto 50px;
}
.section-secret__ingredients ul li {
  display: flex;
  /*margin-bottom: 80px;*/
  flex-direction: row;
  padding: 40px 0;
  border-bottom: 2px solid #fff;
}
.section-secret__ingredients ul li:first-child {
  border-top: 2px solid #fff;
}
.section-secret__ingredients ul li:last-child {
  border-bottom: none;
}
.section-secret__ingredients ul li img {
  width: 120px;
  height: 120px;
  object-fit: cover;
}
.ingredients-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 12px;
}
.ingredients-wrapper h3 {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 10px;
}
.ingredients-wrapper p {
  text-align: justify;
  font-size: 1.4rem;
  color: #707070;
}
.ingredients-wrapper p a {
  text-decoration: underline;
  color: #378CDA;
  /*font-weight: 600;*/
  font-size: 1.6rem;
}
@media(min-width: 960px) {
  .section-secret {
    padding: 90px 0px;
  }
  .section-about__logo {
    width: 100px;
    height: auto;
    margin: 0 auto 30px;
  }
  .section-about__h2 {
    width: 400px;
  }
  .section-about__h2 img {
    width: 478px;
    margin: 0 auto;
  }
  .section-about__wrapper {
    display: flex;
    align-items: center;
    max-width: 960px;
    margin: 0 auto;
  }
  .section-about__img__vege__pc {
    display: block;
    width: 270px;
    margin-right: 70px;
  }
  /*.section-about__discription__one {
    display: block;
	  font-size: 2.0rem;
	  font-weight: 600;
  }*/
  .section-about__discription {
    margin: 0 auto;
    background-color: #F5F3E9;
    border-radius: 120px 0 120px 0;
    padding: 60px 80px;
    margin-bottom: 110px;
  }
  .section-about__discription p {
    font-size: 1.8rem;
    line-height: 3.6rem;
    color: #333333;
  }
  .section-about__discription__two span {
    font-weight: 600;
  }
  .section-secret__ingredients {
    border-radius: 120px 0 180px 0;
    padding: 110px 26px 80px;
    margin-bottom: 80px;
  }
  .section-secret__ingredients__title {
    width: 700px;
    margin: 0 auto 60px;
  }
  .section-secret__ingredients__img__lemon {
    width: 120px;
    height: auto;
    margin: 0 auto 80px;
  }
  .section-secret__ingredients ul {
    display: flex;
    max-width: 1140px;
    margin: 0 auto;
  }
  .section-secret__ingredients ul li {
    height: 350px;
  }
  .section-secret__ingredients ul li img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin-right: 30px;
  }
  .section-secret__ingredients__wrapper__pc {
    width: 50%;
    margin: 0 40px;
  }
  .ingredients-wrapper h3 {
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .ingredients-wrapper p {
    font-size: 1.6rem;
  }
}